* {
margin: 0;
padding: 0;
}

img {
margin: 0;
padding: 0;
border: none;
}


body {
background-color: #000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
}


a {
text-decoration: none;
color:#FF0000;
font-size: 13px;
}

a:hover {
font: Arial, Helvetica, sans-serif bold;
color: #CC0000;
}



#content_body {
height: 585px;
margin-left: auto;
margin-right: auto;
width: 460px; /* largeur obligatoire pour être centré */
margin-top: 50px;
}

#content img {
margin-bottom: -2px;
}



#header img {
margin-bottom: -5px;
}

#footer  {
height: 120px;
width: 513px;
}

#footer p {
text-align: center;
}

#footer_index {
margin-top: 50px;
}


#footer_index a {
font-size:14px;
}

#foot_sub {
margin-top: -2px;
}

ul#foot_sub {
margin-left: 50px;
}


#foot_sub li.vert, #foot_sub li.blanc {
list-style:none;
display: inline;

}

#athome {
margin-left: 50px;
}

#terrier {
margin-right: 25px;
}

#contact_p {
margin-top: 220px;
text-align:right;
}

#bas {
background: url(images/blaireaux-splendid__foot-04.jpg) no-repeat top left;
height: 47px;
width: 513px;
}

#itunes {
margin-left: 50px;
}

#fnacmusic {
margin-left: 10px;
}

#virginmega {
margin-left: 10px;
}

#nokia {
margin-left: 10px;
}

#myspace {
margin-left: -15px;
}

.enter {
color: #FF0000;
font: Arial, Helvetica, sans-serif bold 18px;
}

a .enter {
margin-top: 30px;
}

.blanc {
color: #FFFFFF;
font-size: 10px;
}

.blanc a {
color: #FFFFFF;
font-size: 10px;
}

.blanc a:hover {
color: #666666;
font-size: 10px;
}

.vert {
color:#929802;
}

.vert a {
color:#929802;

}

.vert a:hover {
color: #6e523d;

}



































